RubyGems Navigation menu

httpsimple 1.0.5

Simple wrapper around Ruby's net/http library. It supports redirects and HTTPS.

Gemfile
          gem 'httpsimple', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install httpsimple
  
  
  
  
  
  
  

Total downloads 5,801

For this version 812

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - February 27, 2013 (6.5 KB)
  2. 1.0.4 - September 14, 2012 (6 KB)
  3. 1.0.3 - May 11, 2012 (6 KB)
  4. 1.0.2 - May 10, 2012 (6 KB)
  5. 1.0.1 - May 10, 2012 (6 KB)
Show all versions (6 total)